Subject: Re: bug#46831: Bug report: broken side pane icon in evince

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 22 Oct 2024 23:09:00 +0900

Hi,

Regarding the original report, these days gtk/gdk-pixbuf have SVG
out of the box, so that should be solved.

Tobias Geerinckx-Rice <[email-masked]> writes:

> Hi Potential User,
>
> [email-masked] 写道：
>
> Thanks for reporting this!
>
> I just wanted to point out (since it probably needs a separate fix)
> that the next icon is wrong as well.  It should be a regular
> pencil[0], but on Guix System it's been winged as long as I can
> remember.  I reported it... somewhere, but I can't find a bug report.

... and we now have the correct pencil icon.

Yay!  Closing.

-- 
Thanks,
Maxim